## xscavenger 1.4.5

=== debian/changelog ===
xscavenger (1.4.5-9) unstable; urgency=medium

  * Team Upload

  [ Patrice Duroux ]
  * Modernize packaging (Closes: #1092434)

  [ Alexandre Detiste ]
  * Update Vcs- urls
  * Adopt game inside Games Team (Closes: #785658)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 20:33:39 +0100

xscavenger (1.4.5-8) unstable; urgency=medium

  * QA upload.

  * Added 1030-gcc-14.patch to fix build error with
    GCC 14 (Closes: #1075680).
  * Include CPPFLAGS in build for hardening.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 15 Nov 2024 16:40:05 +0100

xscavenger (1.4.5-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Bump debhelper dependency to >= 9, since that's what
    is used in debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 1.3.2-2, 1.3.2-1.
  * Remove obsolete comment about menu file.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 17:01:53 +0200

xscavenger (1.4.5-6) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066550)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 04 Apr 2024 18:17:25 +0200

xscavenger (1.4.5-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #785658)

 -- Marcos Talau <talau@debian.org>  Wed, 09 Nov 2022 14:20:06 -0300

xscavenger (1.4.5-4) unstable; urgency=low

  * Merge FTBFS fix from ubuntu zesty (1.4.5-3ubuntu1): move -lasound to
    EXTRA_LOAD_FLAGS.  Thanks, Robert Bruce Park! (Closes: #855252)
  * debian/control: Bump to Standards-Version: 3.9.8 (no changes needed).
  * debian/rules: remove obsolete -isp flag for dpkg-gencontrol.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Thu, 16 Feb 2017 10:11:13 -0800

xscavenger (1.4.5-3) unstable; urgency=low

  * More FTBFS: missing Build-Depends: on pkg-config.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Mon, 09 Nov 2015 12:03:23 -0800

xscavenger (1.4.5-2) unstable; urgency=low

  * Fix FTBFS: missing Build-Depends: on libasound2-dev.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Mon, 09 Nov 2015 11:14:30 -0800

xscavenger (1.4.5-1) unstable; urgency=low

  * New upstream release
     - Sound output now uses ALSA instead of OSS, so it now should be working
       again.
  * Update packaging to use quilt.
  * debian/rules:
     - Update debian/Imakefile.* to match upstream version.
     - Remove debian/substvars in clean target.
  * debian/control:
     - Update to Standards-Version: 3.9.6.
  * Fix lintian warnings:
     - Don't use absolute path to update-menus in postinst and postrm.
     - Use gzip -n to compress upstream docs to make builds reproducible.
       (Closes: #777331)
  * Remove xscavenger.menuentry / xscavenger.menu per CTTE #741573, since we
    have a .desktop file already (Closes: #738078)
     - Remove calls to update-menus in postinst and postrm.
     - Don't create menus directory in debian/rules.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 23 Sep 2015 22:24:05 -0700

xscavenger (1.4.4-9) unstable; urgency=low

  * Set StartupNotify to false in .desktop file. (Closes: #626769)
  * Fix lintian warnings:
     - Fix description to conform to recommended format
     - Add hardening options to compile flags
     - Update to Standards-Version: 3.9.4
     - Add recommended build rules to debian/rules

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 31 Jul 2013 11:51:22 -0700

xscavenger (1.4.4-8) unstable; urgency=low

  * Add xscavenger.desktop file. Thanks, Steinar Bang! (Closes: #603443)
  * Update to policy version 3.9.1.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Mon, 15 Nov 2010 09:49:32 -0800

xscavenger (1.4.4-7) unstable; urgency=low

  * Add xutils-dev to Build-Depends (Closes: #485724)
  * Add libxext-dev to Build-Depends (Closes: #486977)
  * Update to policy version 3.8.0.1.
  * Add year to copyright file (based on upstream website info).

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Mon, 23 Jun 2008 11:27:06 -0700

xscavenger (1.4.4-6) unstable; urgency=low

  * Fix FTBFS (Closes: #474882)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Mon, 07 Apr 2008 15:05:38 -0700

xscavenger (1.4.4-5) unstable; urgency=low

  * debian/rules: Don't strip binaries if DEB_BUILD_OPTIONS contains
    'nostrip' (Closes: #438329)
  * Suppress compiler pointer signedness warnings.
  * Update to Standards-Version: 3.7.2
  * Update to latest menu policy.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Sat, 15 Sep 2007 09:22:52 -0700

xscavenger (1.4.4-4) unstable; urgency=low

  * Fix Build-Depends: to list explicit libraries rather than xlibs-dev
    (Closes: #346859)
     - Also, removed spurious Build-Depends on libxaw7-dev.
  * Acknowledge NMU (Closes: #336867)
  * Updated to Standards-Version: 3.6.2.2.
  * debian/xscavenger.menuentry: fix unquoted string.
  * debian/copyright: update FSF address.
  * debian/rules:
     - Install menu entry in /usr/share/menu, not /usr/lib/menu.
     - Install pixmaps to /usr/share/pixmaps, not /usr/X11R6/.../pixmaps

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 11 Jan 2006 11:10:47 -0800

xscavenger (1.4.4-3.1) unstable; urgency=low

  * NMU with maintainer permission.
  * Added support for GNU/kFreeBSD.

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  8 Nov 2005 19:43:44 +0100

xscavenger (1.4.4-3) unstable; urgency=low

  * Apply file descriptor leak patch (Closes: #175128)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed,  3 Sep 2003 12:41:51 -0400

xscavenger (1.4.4-2) unstable; urgency=low

  * Fix handling of long int's, which was broken for architectures
    where sizeof(long)>4. (This probably also meant that xscavenger
    never actually worked on all such architectures...) Thanks to

