=== debian/control ===
Source: xscavenger
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Standards-Version: 4.7.0
Build-Depends: libasound2-dev,
               libx11-dev,
               libxext-dev,
               pkgconf,
               xutils-dev,
               debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/games-team/xscavenger
Vcs-Git: https://salsa.debian.org/games-team/xscavenger.git

Package: xscavenger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Lode-runner-like platform game for X
 XScavenger is a platform game for the X Window System. From the README:
 .
 Scavenger is like Lode Runner. You've got to run around gathering objects
 while avoiding enemies. You can dig down through some of the blocks to get
 at buried objects. After you've collected everything, ladders may appear.
 To finish the level you've got to exit through the top of the screen. If
 an enemy falls into a dug brick, he is stunned for a while. If the brick
 fills in with him in it, he is killed, and he will reappear at the top of
 the screen.
 .
 This version has a level editor for designing your own levels, and a
 graphics editor for drawing your own artwork.
