=== debian/rules ===
#!/usr/bin/make -f
#
# Note:
# 1. Binary and datadir are based on scavenger name and
# not xscavenger.
# 2. Generated Makefile by xmkmf is expecting scavenger.man
# as a source file to generate manpage during the build.
# But the output file is not used by the package.
# So configure step is just doing a copy of expected manpage
# to solve this.
# 

%:
	dh $@ --sourcedirectory=src

override_dh_auto_configure:
	cd src && xmkmf && cp scavenger.6 scavenger.man

override_dh_auto_build:
	dh_auto_build -- LIBNAME=/usr/share/games/xscavenger

override_dh_auto_install:
	dh_auto_install -- BINDIR=/usr/games LIBDIR=/usr/share/games
	mv debian/xscavenger/usr/games/scavenger debian/xscavenger/usr/games/xscavenger
	mv debian/xscavenger/usr/share/games/scavenger debian/xscavenger/usr/share/games/xscavenger
	cp src/scavenger.6 debian/xscavenger.6
